Articles of пакетное управление

Уменьшите размер и время загрузки при обновлении репозиториев пакетов

Этот вопрос исходит из двух разных сценариев, но имеет один и тот же вопрос: Сценарий 1. Когда пользователь хочет обновить несколько компьютеров, которые не находятся в одной сети (не в одной локальной сети) или в разных местах (например, работа, дом, дом друга … подключены через VPN или только Интернет) или в худшие случаи вообще не […]

Как установить python-igraph?

Я следую этим инструкциям для установки python-igraph. Добавление слов PPA и обновлений. Но установка жалуется на следующее: Не удалось найти пакет, имя или описание которого соответствует «python-igraph»,

Можно ли установить qt4 без установки qt4-doc?

Я составляю программное обеспечение из источника (bibletime 2.9.2), а среди требований – Qt4.5 +. Я нашел способ сделать это, установив все необходимые пакеты в учебнике по адресу http://eyemeansit.wordpress.com/2013/07/04/compiling-bibletime-2-9-2-in-linux-mint-15 / и начал процесс установки. У меня очень медленное интернет-соединение, поэтому каждый байт загружен. Я видел, что пакет qt4-doc составляет 96,8 МБ, который является документацией, мне это […]

Загрузить только с привязкой

Я просмотрел справочные страницы и обыскал AU, но, похоже, я не смог найти способ загрузить только пакетный пакет. Я хочу загрузить только для установки на другой компьютер. Возможно ли, и если да, то как?

(VRML), как визуализировать

Как я могу визуализировать файлы (VRML). Отсюда http://csi.chemie.tu-darmstadt.de/ak/immel/script/redirect.cgi?filename=http://csi.chemie.tu-darmstadt.de/ak/immel/tutorials/orbitals/ vrml.html http://csi.chemie.tu-darmstadt.de/ak/immel/tutorials/orbitals/vrml/1s.wrl Я не могу воспроизвести этот файл в текущей версии Chrome, Ubuntu 12.04. Кроме того, есть ли способ заставить эти модели работать в любом 3D-телезрителе.

Ошибка: требования к пакету (libssh2) не выполнялись

У меня проблемы с установкой monodevelop . Я пытался следовать этому руководству, но у меня была ошибка при нажатии этой команды ./configure –profile=stable . Вот скриншот ошибки, которую я получаю Я не знаю, как решить эту зависимость, пожалуйста, помогите. Я на Ubuntu 14.04

Xubuntu 14.04 удаление пакетов «Не установлено» с помощью диспетчера пакетов Synaptic

Я опытный пользователь компьютера, но новичок в Linux. Это новая установка Xubuntu 14.04 (вчера) с использованием функции «стереть существующую ОС». Используя кнопку STATUS в SPM, я вижу список пакетов, которые не были установлены. Я не заинтересован в установке этих пакетов и хочу их удалить. В списке категорий в верхнем левом поле не отображается категория «Не […]

Как понизить пакет с помощью dpkg

Я хочу понизить некоторые пакеты. Я ищу и нахожу, как переопределять пакеты на Ubuntu? и это необходимо понизить пакет со многими иждивенцами и это Как снизить рейтинг через apt-get? , Но я просто хочу сделать это с помощью dpkg. Могу ли я просто запустить dpkg -i package-name ? Если да, то что будет сделано с […]

Неудовлетворенные зависимости – невозможно удалить пакет libgbm1

В этом случае у меня есть libgbm1 , который дает мне сообщение: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages. Поскольку я внимательно прочитал, как мне разрешить неудовлетворенные зависимости после добавления PPA? Я попытался удалить сломанный пакет с помощью sudo apt-get remove libgbm1 как было предложено. Однако команда remove дала мне ту […]

Что такое пакеты в Ubuntu?

Во многих дистрибутивах, когда речь идет о пакете, используется слово RPM . Википедия не перечисляет Debian и Ubuntu как один из них, так как их система пакетов отличается. Аббревиатура как слово действительно говорит о пакете в целом, однако, практична. Есть ли короткое имя, которое пользователи Ubuntu используют при разговоре о пакетах вместо RPM ?

Intereting Posts
Я хотел бы, чтобы пакетные изображения с размерами в терминале Завершение работы системы, если брандмауэрная коробка не остановлена ​​вручную Нужно ли моему обаянию как связанный с отношением, так и связанный с отношением крюк? Как установить Opera для Linux в Ubuntu? Преобразование изображений в PPM P3 (с использованием команды преобразования) Почему я должен повторно подключить кабель маршрутизатора usb? Desktop – Unity – проблема Не удается смонтировать жесткий диск IDE – сообщение об ошибке «не удается прочитать суперблока» Ошибка Ubuntu 15.10 при установке mysql-сервера Что такое X-версия в 12.04? Изменение владельца внешнего раздела жесткого диска от root до пользователя Как установить и настроить SWAT на сервере Ubuntu 12.04 Проблемы с программным центром Ubuntu 12.10 Полностью удалить Ubuntu 12.04.1 Wi-Fi не может подключиться после обновления до 17.04